Subject: Reminder - use correct "From:".

From: Randy Bush <[email-masked]>
Date: Fri, 12 Jan 2001 07:00:16 -0800

please remember to use the correct "From:" addres when you send messages
to this list.  'correct' means that the address in your "From:" mail
header field should be the same as the address with which you sub scribed
to the list.

failing to use the correct address will bounce your message to the
list admin (me) for manual approval.  this can lead to significant
delay, and you turn your trust to _my_ memory to remember to forward
the message to the list - which is something I would be very
careful with myself ... ;-)

randy

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.